﻿/******************************
 ** 初始化 / 兼容到IE7
 ******************************/
* { margin:0; padding:0; }
html { height:100%; }
body  { max-width:1920px; min-width:1200px; margin:0 auto; font:14px/2 'Microsoft Yahei', Arial; color:#666; background:#fff; padding:164px 0 0 0; }
img { border:0px; }
ul, ol { list-style-type:none; vertical-align:bottom; }
table { border-collapse:collapse; border-spacing:0; }
input, textarea, select { font:14px/1 'Microsoft Yahei', Arial; color:#666; outline:0; }
textarea { resize:none; overflow:auto; }
h1,h2,h3,h4,h5,h6,font { font-size:15px; }
a { color:#666; text-decoration:none; cursor:pointer; }
a:hover, a:active { color:#0072c1; }
a:link,
a:link img,
input { -webkit-transition:all .5s linear; -moz-transition:all .5s linear; -ms-transition:all .5s linear; transition:all .5s linear; }

.clear { float:none !important; clear:both; +line-height:0; +font-size:0; +height:0; }
.hidden { display:none; visibility:visible; }
.wrap,
.wrapper { width:1200px; margin:0 auto; position:relative; }
.wrapper { padding:10px 0 50px; z-index:11; }


/******************************
 ** 首页
 ******************************/
.header { position:fixed; left:0; top:0; right:0; height:110px; background:url(../images/header.png) left top repeat-x #fff; z-index:20; }

.logo { float:left; margin:25px 0 0; }
.logo img { display:block; height:60px; }

.header .tag { float:left; height:60px; padding:0 0 0 20px; margin:24px 0 0 20px; background:url(../images/header-line.png) left center no-repeat; line-height:1.4; }
.header .tag h3 { font-size:20px; font-weight:normal; color:#0072c1; padding:6px 0 0; }
.header .tag h4 { font-weight:normal; color:#808283; }

.header .tel { float:right; margin:25px 0 0 0; text-align:right; color:#0072c1; line-height:1.3; }
.header .tel h3 { display:inline-block; font-size:16px; font-weight:normal; padding:0 0 0 22px; background:url(../images/header-tel.png) left center no-repeat; }
.header .tel h4 { font-size:24px; }

.nav { position:fixed; left:0; top:110px; right:0; height:64px; background:#0072c1; box-shadow:0 2px 5px rgba(0,0,0,.1); z-index:20; }
.nav ul { height:64px; }
.nav li { float:left; width:120px; position:relative; }
.nav li > a { display:block; height:49px; font-size:16px; padding:15px 0 0 30px; position:relative; }
.nav li > a span { display:block; height:14px; line-height:14px; font-size:10px; color:#ccc; text-transform:uppercase; -webkit-transition:color .5s linear; transition:color .5s linear; overflow:hidden; }
.nav li > a b { display:block; height:20px; line-height:20px; font-size:16px; font-weight:normal; color:#fff; -webkit-transition:color .5s linear; transition:color .5s linear; overflow:hidden; }
.nav li > a i { position:absolute; left:0; bottom:0; height:2px; background:#0072c1; width:0; }
.nav .drop { position:absolute; left:0; top:64px; width:100%; overflow:hidden; display:none; text-align:center; background:#444; }
.nav .drop dd { border-top:1px solid #eee;  }
.nav .drop dd:first-child { border:0;  }
.nav .drop a { display:block; background:#FFF; color:#666; height:45px; line-height:45px; padding:0 10px; }
.nav .drop a:hover { background:#f5f5f5;  }
.nav li.active > a,
.nav li.current > a { background:#FFF; }
.nav li.active > a b,
.nav li.current > a b { color:#0072c1; }
.nav li.current > a i { width:120px !important; }

.banner { position:relative; z-index:10; }
.banner .list { position:relative; overflow:hidden; z-index:1; }
.banner .list li { position:absolute; width:100%; height:100%; overflow:hidden; background:#FFF; display:none; z-index:1; }
.banner .list li:first-child { display:block; }
.banner .list li.active { z-index:2; }
.banner .list img { position:relative; display:block; width:1920px; left:50%; margin:0 0 0 -960px; }
.banner .prev,
.banner .next { width:60px; height:130px; position:absolute; top:50%; margin:-50px 0 0; z-index:9; cursor:pointer; display:none; }
.banner .prev { background:url(../images/banner-pn.png) 0 0 no-repeat; left:20px; }
.banner .next { background:url(../images/banner-pn.png) 0 -130px no-repeat; right:20px; }
.banner .prev:hover { background-position:-60px 0; }
.banner .next:hover { background-position:-60px -130px; }
.banner .tip { position:absolute; left:0; right:0; bottom:65px; text-align:center; z-index:5; height:30px; }
.banner .tip li { display:inline-block; *display:inline; *zoom:1; vertical-align:middle; width:25px; height:25px; background:url(../images/banner-tip.png) center center no-repeat; cursor:pointer; }
.banner .tip li.active { background:url(../images/banner-tip-active.png) center center no-repeat; }
.banner .list,
.banner .list img { height:660px; }
.banner.mini .list,
.banner.mini .list img { height:300px; }
.banner.mini .tip { bottom:10px; }

.ipro { position:relative; z-index:11; margin:-60px 0 0; border-bottom:1px solid #eee; }
.ipro .list { width:100%; padding:35px 0 5px; background:#FFF; overflow:hidden; }
.ipro .list li { float:left; width:25%; text-align:center; margin:0 0 35px; }
.ipro .list a { display:block; }
.ipro .list img { display:block; width:147px; height:110px; margin:0 auto 8px; }
.ipro .list h3,
.ipro .list h4 { font-weight:normal; color:#0072c1; font-size:16px; height:20px; line-height:20px; overflow:hidden; text-transform:uppercase; }
.ipro .list h3 { margin:0 0 10px; }
.ipro .list h4 { color:#333; margin:0 0 8px; }
.ipro .list i { display:block; width:70px; height:25px; background:url(../images/mo.png) center center no-repeat #a6cae2; margin:0 auto; transition:all .3s ease; }
.ipro .list li:hover i { background-color:#0072c1; }

.floor-1 { padding:80px 0 60px; }
.iafq { float:left; width:373px; margin:0 0 0 40px; }
.iafq:first-child { margin:0; }
.iafq .sketch { }
.iafq .sketch img { display:block; width:100%; height:150px; }
.iafq .head { border-bottom:1px solid #ddd; margin:0 0 10px; }
.iafq .head h2 { height:60px; line-height:60px; font-weight:normal; font-size:18px; color:#0072c1; }
.iafq .list { }
.iafq .list dd { height:40px; line-height:40px; overflow:hidden; }
.iafq .more { width:; height:; }
.iafq .more a { display:block; width:70px; height:25px; background:url(../images/mo.png) center center no-repeat #ddd; margin:0 0 0 auto; transition:all .3s ease; text-indent:-99em; overflow:hidden; }
.iafq .more a:hover { background-color:#0072c1; }

.iabout { height:590px; background:url(../images/iabout.jpg) center center no-repeat #2f7dc3; color:#FFF; margin:0 0 80px; }
.iabout .head { padding:80px 0 20px; text-align:center; line-height:1.4; }
.iabout .head h2 { font-size:38px; color:#FFF; }
.iabout .head h3 { font-size:12px; color:#b6d7f4; font-weight:normal; text-transform:uppercase; }
.iabout .des { width:700px; margin:0 auto 20px; text-align:center; line-height:40px; }
.iabout .more { margin:0 0 30px; }
.iabout .more a { display:block; width:140px; height:40px; line-height:40px; text-align:center; margin:0 auto; background:#429ae8; border:10px solid #3586cf; color:#FFF; border-radius:60px; }
.iabout .more a:hover { border-color:#2f7dc3; background:#429ae8; }
.iabout .classify { text-align:center; }
.iabout .classify li { display:inline-block; +display:inline; +zoom:1; text-align:center; width:100px; margin:0 30px; }
.iabout .classify a { display:block; color:#FFF; }
.iabout .classify i { width:98px; height:98px; display:block; border:1px solid #fff; margin:0 0 15px; border-radius:50%; background:url(../images/iabout-icon.png) 100px 100px no-repeat; transition:all .5s ease; }
.iabout .classify h3,
.iabout .classify h4 { font-weight:normal; line-height:1.4; }
.iabout .classify h4 { font-size:12px; text-transform:uppercase; }
.iabout .classify li:first-child i { background-position:0 0; }
.iabout .classify li:first-child + li i { background-position:0 -100px; }
.iabout .classify li:first-child + li + li i { background-position:0 -200px; }
.iabout .classify li:first-child + li + li + li i { background-position:0 -300px; }
.iabout .classify li:first-child + li + li + li + li i { background-position:0 -400px; }
.iabout .classify li:first-child + li + li + li + li + li i { background-position:0 -500px; }
.iabout .classify li:first-child + li + li + li + li + li + li i { background-position:0 -600px; }
.iabout .classify li:first-child:hover i { background-position:-100px 0; background-color:#fff; }
.iabout .classify li:first-child + li:hover i { background-position:-100px -100px; background-color:#fff; }
.iabout .classify li:first-child + li + li:hover i { background-position:-100px -200px; background-color:#fff; }
.iabout .classify li:first-child + li + li + li:hover i { background-position:-100px -300px; background-color:#fff; }
.iabout .classify li:first-child + li + li + li + li:hover i { background-position:-100px -400px; background-color:#fff; }
.iabout .classify li:first-child + li + li + li + li + li:hover i { background-position:-100px -500px; background-color:#fff; }
.iabout .classify li:first-child + li + li + li + li + li + li:hover i { background-position:-100px -600px; background-color:#fff; }

.inews { }
.inews .head { text-align:center; }
.inews .head h2,
.inews .head h3 { font-size:36px; color:#0072c1; line-height:1.4; }
.inews .head h3 { font-weight:normal; font-size:14px; text-transform:uppercase; margin:0 0 10px; }
.inews .head .mo { display:block; width:70px; height:25px; background:url(../images/mo.png) center center no-repeat #ddd; margin:0 auto; transition:all .3s ease; text-indent:-99em; overflow:hidden; }
.inews .head .mo:hover { background-color:#0072c1; }
.inews .main { width:100%; overflow:hidden; position:relative; }
.inews .list { width:500%; float:left; padding:40px 0 50px; border-bottom:1px solid #eee; position:relative; }
.inews .list li { float:left; width:366px; margin:0 0 0 50px; }
.inews .list li:first-child { margin:0; }
.inews .list .date { color:#999; line-height:20px; }
.inews .list h3 { width:30px; height:36px; line-height:36px; font-size:16px; font-weight:normal; border-bottom:3px solid #0072c1; white-space:nowrap; margin:0 0 10px; transition:all .5s ease; }
.inews .list p { color:#999; line-height:30px; }
.inews .list li:hover h3 { width:100%; }
.inews .list li:hover h3 a { color:#0072c1; }

.ipartner { padding:80px 0 40px; }
.ipartner .head { text-align:center; margin:0 0 40px; }
.ipartner .head h2,
.ipartner .head h3 { font-size:36px; color:#0072c1; line-height:1.4; }
.ipartner .head h3 { font-weight:normal; font-size:14px; text-transform:uppercase; margin:0 0 10px; }
.ipartner .head .mo { display:block; width:70px; height:25px; background:url(../images/mo.png) center center no-repeat #ddd; margin:0 auto; transition:all .3s ease; text-indent:-99em; overflow:hidden; }
.ipartner .head .mo:hover { background-color:#0072c1; }
.ipartner .main { width:100%; }
.ipartner .list { width:100%; text-align:center; position:relative; }
.ipartner .list:first-child + .list { top:-35px; }
.ipartner .list li { display:inline-block; +display:inline; +zoom:1; margin:0 8px; background:url(../images/ipartner.png) center 0 no-repeat; }
.ipartner .list a { display:block; width:168px; height:193px; }
.ipartner .list img { display:block; width:126px; height:95px; position:relative; left:0;margin: 0 auto; top:50px; }
.ipartner .list li:hover { background-position:center -200px; }

.iform { height:430px; background:url(../images/iform.jpg) center center no-repeat; }
.iform .wrap { padding:70px 0 0; text-align:center; }
.iform .head { height:100px; color:#0072c1; background:url(../images/iform-line.png) center bottom no-repeat; line-height:1.7; margin:0 0 15px; }
.iform .head h3,
.iform .head h2 { font-size:16px; }
.iform .head h3 { font-weight:normal; }
.iform .head h2 { font-size:32px; }
.iform .des { width:700px; margin:0 auto; }
.iform .des h3 { font-size:16px; font-weight:normal; color:#0072c1; }
.iform .des p { margin:0 0 30px; }
.iform .more {  }
.iform .more a { display:block; width:160px; height:60px; line-height:60px; text-align:center; margin:0 auto; background:url(../images/iform-button.png) center center no-repeat; color:#FFF; }

.floor-2 { padding:80px 0; }

.ihonor { float:left; width:580px; height:360px; border-bottom:1px solid #eee; margin:0 0 30px; }
.ihonor .head { position:relative; height:25px; margin:0 0 30px; }
.ihonor .head h2 { font-size:18px; line-height:25px; font-weight:normal; color:#0072c1; }
.ihonor .head .mo { position:absolute; right:0; top:0; display:block; width:70px; height:25px; background:url(../images/mo.png) center center no-repeat #ddd; transition:all .3s ease; text-indent:-99em; overflow:hidden; }
.ihonor .head .mo:hover { background-color:#0072c1; }
.ihonor .main { }
.ihonor .prev,
.ihonor .next { width:30px; height:100px; background:#eee; margin:50px 0 0; cursor:pointer; background:url(../images/ihonor-pn.png) 0 0 no-repeat; }
.ihonor .prev { float:left; background-position:0 0; }
.ihonor .next { float:right; background-position:0 -100px; }
.ihonor .prev:hover { background-position:-30px 0; }
.ihonor .next:hover { background-position:-30px -100px; }
.ihonor .inner { float:left; width:490px; position:relative; overflow:hidden; margin:40px 0 0 15px; }
.ihonor .list { float:left; width:300%; position:relative; }
.ihonor .list li { float:left; width:150px; margin:0 20px 0 0; }
.ihonor .list a { display:block; color:#999; }
.ihonor .list img { display:block; width:150px; height:113px; margin:0 0 5px; }
.ihonor .list h3 { font-weight:normal; line-height:22px; text-align:center; }
.ihonor .list a:hover { color:#0072c1; }

.itrain { float:right; width:580px; }
.itrain .head { position:relative; height:25px; margin:0 0 30px; }
.itrain .head h2 { font-size:18px; line-height:25px; font-weight:normal; color:#0072c1; }
.itrain .head .mo { position:absolute; right:0; top:0; display:block; width:70px; height:25px; background:url(../images/mo.png) center center no-repeat #ddd; transition:all .3s ease; text-indent:-99em; overflow:hidden; }
.itrain .head .mo:hover { background-color:#0072c1; }
.itrain .list { margin:-30px 0 0; }
.itrain .list dd { position:relative; height:135px; padding:30px 0 30px 210px; border-top:1px solid #ddd; }
.itrain .list dd:first-child { border-top:0; }
.itrain .list .img { position:absolute; left:0; top:30px; }
.itrain .list img { display:block; width:180px; height:135px; }
.itrain .list h3 { height:40px; line-height:40px; font-size:16px; }
.itrain .list p { height:90px; line-height:30px; overflow:hidden; color:#999; }

.icase { float:left; width:580px; }
.icase .head { position:relative; height:25px; margin:0 0 30px; }
.icase .head h2 { font-size:18px; line-height:25px; font-weight:normal; color:#0072c1; }
.icase .head .mo { position:absolute; right:0; top:0; display:block; width:70px; height:25px; background:url(../images/mo.png) center center no-repeat #ddd; transition:all .3s ease; text-indent:-99em; overflow:hidden; }
.icase .head .mo:hover { background-color:#0072c1; }
.icase .main { width:100%; overflow:hidden; position:relative; }
.icase .list { float:left; position:relative; width:1000%; }
.icase .list dd { float:left; width:370px; height:135px; position:relative; padding:0 0 0 210px; }
.icase .list dd:first-child { border-top:0; }
.icase .list .img { position:absolute; left:0; top:0; }
.icase .list img { display:block; width:180px; height:135px; }
.icase .list h3 { height:40px; line-height:40px; font-size:16px; }
.icase .list p { height:60px; line-height:30px; overflow:hidden; color:#999; }
.icase .ui { position:absolute; right:0; bottom:0; }
.icase .ui li { float:left; width:25px; height:25px; line-height:25px; text-align:center; background:#e7e7e7; margin:0 0 0 2px; cursor:pointer; }
.icase .ui li:hover { background:#ccc; }

.footer { padding:30px 0 0; background:#4f4f4f; color:#fff; }
.footer .left { float:left; width:280px; margin:0 0 40px; }
.footer .right { float:right; width:800px; margin:0 0 40px; }

.footer .address { }
.footer .address h2 { font-size:16px; font-weight:normal; margin:0 0 5px; }
.footer .address p { color:#ccc; }
.footer .act { height:130px; padding:40px 0 0; }
.footer .wx { margin:0 0 10px; position:relative; }
.footer .wx span { display:block; width:80px; height:32px; line-height:32px; padding:0 0 0 60px; background:url(../images/footer-wx.png) left center no-repeat #2f9de9; color:#FFF; border-radius:5px; }
.footer .wx .drop { position:absolute; left:165px; top:0; }
.footer .wx .drop img { }
.footer .wx .drop i { position:absolute; left:-8px; top:11px; width:8px; height:11px; background:url(../images/footer-wx-o.png) 0 0 no-repeat; }
.footer .tel { height:30px; line-height:30px; }
.footer .tel span { display:block; background:url(../images/footer-tel.png) left center no-repeat; padding:0 0 0 30px; }

.subnav { float:right; width:150px; margin:0 0 0 50px; }
.subnav dt { font-size:14px; margin:0 0 5px; }
.subnav dd { color:#ccc; font-size:13px; }
.subnav dd a { color:#ccc; }
.subnav dd a:hover { color:#fff; }

.searcher { float: left; margin: 36px 120px; }
.searcher .box { width:250px; height:35px; position:relative; margin:0 auto; }
.searcher .txt { width:200px; height:35px; line-height:35px; padding:0 0 0 20px; background:url(../images/searcher-line.png) 12px center no-repeat #ccc; border:0; color:#999; }
.searcher .submit { position:absolute; right:20; top:0; width:70px; height:35px; background:#e84318; border:0; color:#fff; cursor:pointer; }
.searcher .submit:hover { background:#777; }

.bottomer { height:50px; background:#3c3c3c; color:#fff; }
.copyright { line-height:50px; }
.copyright a { color:#fff; }
.copyright a:hover { color:#aaa; }
.suburl { position:absolute; right:0; top:0; line-height:50px; }
.suburl li { float:left; background:url(../images/suburl-line.png) left center no-repeat; }
.suburl li:first-child { background:none; }
.suburl a { color:#FFF; padding:0 10px; }
.suburl a:hover { color:#aaa; }

.toolbar { position:fixed; top:200px; right:10px; z-index:100; }
.toolbar > * { width:40px; height:40px; position:relative; margin:0 0 1px; }
.toolbar > * > a { display:block; width:40px; height:40px; }
.toolbar .qq { background:url(../images/toolbar-icon.png) center 0 no-repeat #439ae9; }
.toolbar .qiao { background:url(../images/toolbar-icon.png) center -40px no-repeat #439ae9; }
.toolbar .tel { background:url(../images/toolbar-icon.png) center -80px no-repeat #439ae9; }
.toolbar .code { background:url(../images/toolbar-icon.png) center -120px no-repeat #439ae9; }
.toolbar .itop { background:url(../images/toolbar-icon.png) center -160px no-repeat #439ae9; }
.toolbar .drop-code { position:absolute; bottom:0; right:41px; background:#0062a4; padding:5px; font-size:12px; text-align:center; color:#fff; box-shadow:0 0 1px rgba(0,0,0,.2); width:90px; display:none; }
.toolbar .drop-code img { display:block; width:90px; height:90px; }
.toolbar .drop-code h3 { font-weight:normal; }
.toolbar .drop-tel { position:absolute; top:0; right:41px; width:0; overflow:hidden; }
.toolbar .drop-tel p { width:152px; height:40px; line-height:40px; color:#ed2d51; padding:0 0 0 10px; background:#0062a4; color:#FFF; font-size:20px; font-family:Arial; }

.toolbar .qq:hover,
.toolbar .qiao:hover,
.toolbar .tel:hover,
.toolbar .code:hover { background-color:#0062a4; }
.toolbar .itop:hover { background-color:#0062a4; }


/******************************
 ** 内页
 ******************************/
.sidebar { float:left; width:300px; margin:-45px 0 0 20px; }

.side-menuer { margin:0 0 20px; }
.topclass { height:100px; padding:30px 0 0; background:url(../images/topclass.png) center center no-repeat #006dbf; margin-bottom:10px; text-align:center; }
.topclass h2,
.topclass h3 { font-weight:normal; font-size:30px; line-height:1.6; white-space:nowrap; color:#fff; }
.topclass h3 { font-size:12px; text-transform:uppercase; }
.side-menu { }
.side-menu dd { border-bottom:3px double #ccc; }
.side-menu dd > a { display:block; height:50px; line-height:50px; padding:0 0 0 25px; color:#666; font-size:16px; border-radius:5px; }
.side-menu dd > a span { margin:0 0 0 10px; opacity:.5; filter:Alpha(opacity=50); text-transform:uppercase; }
.side-menu .drop { display:none; padding:8px 0; border-top:1px solid #ddd; }
.side-menu .drop li { }
.side-menu .drop a { display:block; padding:0 0 0 40px; height:30px; line-height:30px; font-size:15px; color:#999; }
.side-menu dd:hover { border-bottom-color:#0072c1; }
.side-menu dd:hover > a { background:url(../images/sidebar-dd.png) 220px center no-repeat; color:#0072c1; transition:none; }
.side-menu .drop a:hover { color:#0072c1; }
.side-menu dd.current > a { background:url(../images/sidebar-dd.png) 220px center no-repeat; color:#0072c1; transition:none; }
.side-menu dd.current { border-bottom-color:#0072c1; }
.side-menu dd.current .drop { display:block; border-top-color:#0072c1; }
.side-menu .drop li.current a { color:#da251c; }


.side-contact { }
.side-contact .head { height:60px; padding:10px 0 0; background:url(../images/topclass.png) center center no-repeat #006dbf; text-align:center; }
.side-contact .head h2,
.side-contact .head h3 { font-weight:normal; font-size:20px; line-height:1.5; white-space:nowrap; color:#fff; }
.side-contact .head h3 { font-size:12px; text-transform:uppercase; }
.side-contact .list { padding:10px 10px 10px; }
.side-contact .list dd { background:url(../images/side-contact-1.png) 0 center no-repeat; padding:10px 0 10px 40px; min-height:20px; line-height:20px; }
.side-contact .list dd:first-child { background-image:url(../images/side-contact-1.png); }
.side-contact .list dd:first-child + dd { background-image:url(../images/side-contact-5.png); }
.side-contact .list dd:first-child + dd + dd { background-image:url(../images/side-contact-6.png); }
.side-contact .list dd:first-child + dd + dd + dd { background-image:url(../images/side-contact-4.png); }
.side-contact .list dd:first-child + dd + dd + dd + dd { background-image:url(../images/side-contact-5.png); }
.side-contact .list dd:first-child + dd + dd + dd + dd + dd { background-image:url(../images/side-contact-6.png); }
.side-contact .list dd:first-child + dd + dd + dd + dd + dd + dd { background-image:url(../images/side-contact-7.png); }

.container { float:right; width:820px; margin:0 20px 0 0; }

.location { position:relative; margin:0 0 20px; border-bottom:1px solid #ddd; }
.location .head { height:90px; }
.location .head h2,
.location .head h3 { height:90px; line-height:90px; vertical-align:middle; display:inline-block; +display:inline; +zoom:1; font-weight:normal; font-size:25px; }
.location .head h3 { margin:0 0 0 10px; color:#ddd; font-size:18px; text-transform:uppercase; }
.location .path { position:absolute; right:0; top:0; line-height:90px; color:#999; white-space:nowrap; }
.location .path span { margin:0 10px; }
.location .path a { color:#999; }
.location .path a:hover { color:#666; }



/******************************
 ** 公共架构
 ******************************/
.article { text-align:justify; margin:0 0 20px; }
.article img { max-width:100%; }

.pager { width:100%; height:38px; margin-bottom:20px; text-align:center; }
.pager > * { display:inline-block; height:38px; line-height:38px; padding:0 20px; background:#FFF; border:1px solid #ddd; margin:0 5px; }
.pager > *:first-child { display:none; }
.pager > *:first-child + * { margin-left:0px; }
.pager > span { cursor:no-drop; }
.pager > span.cur { cursor:default; background:#f8f8f8; color:#d9324c; font-weight:bold; }
.pager > a:hover { background:#f9f9f9; }

.relink { border-top:1px solid #ddd; padding:20px 0; }
.relink p { height:30px; line-height:30px; overflow:hidden; }
.relink a {  }
.relink a:hover { }

.share { height:40px; position:relative; margin:0 0 5px; }
.share .bdsharebuttonbox { height:40px; }
.share.right .bdsharebuttonbox { float:right; }
.share span { float:left; height:27px; line-height:27px; margin:6px 6px 6px 0; }
.share a { float:left; padding-left:27px !important; height:27px !important; margin:6px 6px 6px 0; background-image:url(../images/d0f132bc66f04a23bc2d85c633e82cd5.gif) !important; }
.share a.jing_qzone { background-position:0 0 !important; }
.share a.jing_tsina { background-position:0 -27px !important; }
.share a.jing_tqq { background-position:0 -54px !important; }
.share a.jing_renren { background-position:0 -81px !important; }
.share a.jing_weixin { background-position:0 -135px !important; }

.null { padding:0 0 150px 0; }

.rmd-pro { background:#fff; border:1px solid #ddd; margin:0 0 20px; }
.rmd-pro .head { height:40px; line-height:40px; position:relative; border-bottom:1px solid #ddd; }
.rmd-pro .head h2 { font-size:16px; font-weight:normal; padding:0 0 0 20px; }
.rmd-pro .head .mo { position:absolute; right:20px; top:0; }
.rmd-pro .list { width:100%; overflow:hidden; padding:20px 0 0; }
.rmd-pro .item { float:left; width:177px; margin:0 0 10px 22px; }
.rmd-pro .item img { width:100%; height:132px; display:block; background:#f1f1f1;  }
.rmd-pro .item h3 { height:40px; line-height:40px; text-align:center; font-weight:normal; }
.rmd-pro .item:hover img { opacity:.7; filter:Alpha(opacity=70); }

.rmd-form { background:#fff; border:1px solid #ddd; }
.rmd-form .head { height:40px; line-height:40px; position:relative; border-bottom:1px solid #ddd; }
.rmd-form .head h2 { font-size:16px; font-weight:normal; padding:0 0 0 20px; }
.rmd-form .head .mo { position:absolute; right:20px; top:0; }
.rmd-form .main { overflow:hidden; padding:20px; }
.rmd-form .row-1,
.rmd-form .row-2,
.rmd-form .row-3 { width:100%; clear:both; margin-bottom:15px; position:relative; overflow:hidden; }
.rmd-form .row-1 { width:328px; height:auto; padding:0 0 0 50px; border:1px solid #ddd; }
.rmd-form .row-2 { width:678px; height:110px; border:1px solid #ddd; }
.rmd-form .row-3 {  }
.rmd-form .ico-name { background:url(../images/zzz.png) 15px center no-repeat; }
.rmd-form .ico-phone { background:url(../images/xxx.png) 15px center no-repeat; }
.rmd-form .ico-email { background:url(../images/08b1a06e787f4ccd9897f3efea7be4b1.gif) 15px center no-repeat; }
.rmd-form .required .tip { position:absolute; right:0; top:0; height:40px; line-height:40px; padding:0 10px; font-style:normal; color:#F00; }
.rmd-form .txt { width:100%; height:40px; line-height:40px; background:#fff; border:0; color:#999; }
.rmd-form .text { width:668px; border:0; background:#FFF; padding:5px 5px; line-height:20px; height:100px; color:#999; }
.rmd-form img.code { float:left; width:110px; height:42px; margin-right:20px; cursor:pointer; }
.rmd-form input.code { float:left; width:150px; height:40px; line-height:40px; border:1px solid #ddd; background:#FFF; margin-right:20px; padding:0 10px; color:#999; }
.rmd-form .submit, .rmd-form .reset { float:left; margin:0 0 0 10px; width:184px; height:42px; border:0; cursor:pointer; color:#FFF; font-size:16px; }
.rmd-form .submit { background:#d9324c; margin-left:0; }
.rmd-form .reset { background:#999; }
.rmd-form .submit:hover { background:#b0122b; }
.rmd-form .reset:hover { background:#777; }
.rmd-form .onfocus, .message-page .onfocus input.code { border-color:#aaa; }


/******************************
 ** 新闻
 ******************************/
.news-lister { }
.news-lister .list { margin:0 0 20px; }
.news-lister .item { border-bottom:1px solid #ddd; position:relative; margin:0 0 10px; padding:0 0 15px; }
.news-lister .item a { display:block; }
.news-lister .item .date { position:absolute; right:0; top:0; font-size:16px; color:#999; }
.news-lister .item h3 { font-size:18px; font-weight:normal; }
.news-lister .item h3 a { color:#222;  }
.news-lister .item h3 a:hover { color:#bf132e;  }
.news-lister .item p { height:48px; line-height:24px; color:#999; overflow:hidden; }

.news2-lister { }
.news2-lister .list { margin:0 0 30px; }
.news2-lister .item { height:120px; padding:30px 0 30px 150px; position:relative; border-bottom:1px solid #ddd; }
.news2-lister .item .date { position:absolute; left:0; top:30px; width:118px; height:118px; border:1px solid #ddd; }
.news2-lister .item .date span { display:block; height:58px; line-height:50px; margin:0 8px; background:url(../images/47441fc3165141c7af6f0f3e2eb2057b.gif) center bottom no-repeat; text-align:center; color:#ccc; }
.news2-lister .item .date b { display:block; height:60px; line-height:60px; text-align:center; font-size:34px; color:#CCC; }
.news2-lister .item h3 { height:30px; line-height:30px; font-weight:normal; font-size:16px; margin:0 0 10px; }
.news2-lister .item h3 a { color:#000; }
.news2-lister .item h3 a:hover { color:#439ae9; }
.news2-lister .item p { height:75px; line-height:25px; overflow:hidden; }
.news2-lister .item p a { color:#000; }

.news-detail { }
.news-detail h1 { font-size:20px; line-height:1.3; font-weight:normal; text-align:center; padding:0 0 5px; }
.news-detail .subsidiary { text-align:center; padding:0 0 10px; border-bottom:1px dashed #999; margin:0 0 20px; }
.news-detail .subsidiary li { display:inline-block; +display:inline; +zoom:1; height:40px; line-height:40px; color:#999; margin:0 15px; }
.news-detail .subsidiary li.hit { padding:0 0 0 26px; background:url(../images/51c0d5d1cdd1447fb7165e70db221407.gif) left center no-repeat; }


/******************************
 ** 案例
 ******************************/
.case-lister {  }
.case-lister .list { margin:-20px 0 20px; }
.case-lister .item { position:relative; height:150px; padding:20px 0 20px 220px; border-bottom:1px solid #ddd;  }
.case-lister .item .img { position:absolute; left:0; top:20px; width:200px; height:150px; overflow:hidden; background:#f5f5f5; }
.case-lister .item .img img { display:block; width:100%; height:150px; }
.case-lister .item .img:hover img { -webkit-transform:scale(1.1,1.1); -moz-transform:scale(1.1,1.1); -ms-transform:scale(1.1,1.1); transform:scale(1.1,1.1); }
.case-lister .item h3 { height:30px; line-height:30px; font-size:18px; font-weight:normal; margin:0 0 5px; overflow:hidden; }
.case-lister .item h3 a { color:#333; }
.case-lister .item h3 a:hover { color:#006bbe; }
.case-lister .item p { height:72px; line-height:24px; overflow:hidden; text-align:justify; color:#999; margin:0 0 10px; }
.case-lister .item .detail { }
.case-lister .item .detail a { display:block; width:100px; height:33px; line-height:33px; background:#ddd; color:#fff; text-align:center; }
.case-lister .item .detail a:hover { background:#006bbe; }

.case-detail { }
.case-detail h1 { font-size:20px; line-height:1.3; font-weight:normal; text-align:center; padding:0 0 25px; }
.case-detail .photo { text-align:center; margin:0 auto 20px; }
.case-detail .photo img { width:500px; }


/******************************
 ** 产品
 ******************************/
.product-lister {  }
.product-lister .list { float:left; width:100%; margin:0 0 30px; }
.product-lister .item { float:left; width:255px; margin:0 0 0 13px; }
.product-lister .item img { display:block; width:100%; height:190px; background:#f5f5f5; }
.product-lister .item h3 { height:40px; line-height:40px; font-weight:normal; font-size:16px; text-align:center; }

.product-detail {  }
.product-photo { float:left; width:440px; }
.product-photo .original { width:440px; height:330px; overflow:hidden; margin-bottom:10px; }
.product-photo .original img { display:block; width:100%; height:330px; }
.product-photo .prev, .product-photo .next { float:left; width:17px; height:69px; background:url(../images/c2ecef54466e4526b72929aa1af62953.gif) 0 0 no-repeat; cursor:pointer; }
.product-photo .next { float:right; background-position:-19px 0; }
.product-photo .prev:hover { background-position:0 -70px; }
.product-photo .next:hover { background-position:-19px -70px; }
.product-photo .nodrop { cursor:no-drop; }
.product-photo .prev.nodrop:hover { background-position:0 0; }
.product-photo .next.nodrop:hover { background-position:-19px 0; }
.product-photo .thum { float:left; width:395px; height:69px; margin:0 0 0 5px; overflow:hidden; position:relative; }
.product-photo .thum dl { float:left; width:300%; height:69px; position:relative; }
.product-photo .thum dd { float:left; width:87px; height:65px; border:2px solid #fff; margin:0 10px 0 0; cursor:pointer; background:#f1f1f1; }
.product-photo .thum img { width:100%; height:65px; display:block; }
.product-photo .thum dd.current { border-color:#00a2ea; }
.product-info { margin:0 0 0 460px; position:relative; height:410px; }
.product-info h1 { font-size:20px; line-height:1.4; margin-bottom:20px; font-weight:normal; }
.product-info .des { width:100%; height:175px; line-height:25px; margin-bottom:20px; overflow:hidden; }
.product-info .order { width:355px; margin:3px 0 15px; position:absolute; left:0; bottom:110px; }
.product-info .order a { display:block; width:120px; height:40px; line-height:40px; color:#FFF; font-size:16px; background:#00a2ea; text-align:center; border-radius:5px; }
.product-info .order a:hover { background:#008ecd; }
.product-info .tel { width:310px; background:#fff; border:3px solid #eee; padding:20px; line-height:1.3; position:absolute; left:0; bottom:0; }
.product-info .tel h2 { font-size:16px; font-weight:normal; }
.product-info .tel h3 { font-size:36px; color:#00a2ea; }
.article-container { border-top:1px dashed #ddd; margin:20px 0 0; }
.article-container .article { padding-bottom:10px; }
.article-head { height:40px; border-bottom:1px solid #ddd; padding-top:20px; margin-bottom:15px; }
.article-head h2 { line-height:38px; font-size:16px; color:#00a2ea; border-bottom:3px solid #00a2ea; width:90px; padding:0 0 0 10px;  }


/******************************
 ** 单页文章
 ******************************/
.about-detail { padding:0 0 40px; }

.about-detail .bdmap {  height:400px; background:#f5f5f5; position:relative; z-index:1;  }

.BMap_bubble_title a { display:inline-block; padding:4px 10px; background:#c81528; color:#fff; border-radius:3px; }
.BMap_bubble_title a:hover { background:#e36100; }
.BMap_bubble_title + .BMap_bubble_content { line-height:14px; padding:9px 0 0; color:#777; }


/******************************
 ** 在线留言
 ******************************/
.message-page { width:680px; }
.message-page .row-1,
.message-page .row-2,
.message-page .row-3 { width:100%; clear:both; margin-bottom:15px; position:relative; overflow:hidden; }
.message-page .row-1 { width:328px; height:auto; padding:0 0 0 50px; border:1px solid #ddd; }
.message-page .row-2 { height:110px; padding:0 0 0 0; border:1px solid #ddd; }
.message-page .row-3 {  }
.message-page .ico-name { background:url(../images/zzz.png) 15px center no-repeat; }
.message-page .ico-phone { background:url(../images/xxx.png) 15px center no-repeat; }
.message-page .ico-email { background:url(../images/08b1a06e787f4ccd9897f3efea7be4b1.gif) 15px center no-repeat; }
.message-page .ico-cert-number { background:url(../images/cert-number.png) 10px center no-repeat; }
.message-page .ico-cert-unit { background:url(../images/cert-unit.png) 10px center no-repeat; }
.message-page .required .tip { position:absolute; right:0; top:0; height:40px; line-height:40px; padding:0 10px; font-style:normal; color:#F00; }
.message-page .txt { width:100%; height:40px; line-height:40px; background:#fff; border:0; color:#999; }
.message-page .text { width:98%; border:0; background:#FFF; padding:5px 5px; line-height:20px; height:100px; color:#999; }
.message-page img.code { float:left; width:110px; height:42px; margin-right:20px; cursor:pointer; }
.message-page input.code { float:left; width:150px; height:40px; line-height:40px; border:1px solid #ddd; background:#FFF; margin-right:20px; padding:0 10px; color:#999; }
.message-page .submit, .message-page .reset { float:left; margin:0 0 0 10px; width:184px; height:42px; border:0; cursor:pointer; color:#FFF; font-size:16px; }
.message-page .submit { background:#d9324c; margin-left:0; }
.message-page .reset { background:#999; }
.message-page .submit:hover { background:#b0122b; }
.message-page .reset:hover { background:#777; }
.message-page .onfocus, .message-page .onfocus input.code { border-color:#aaa; }

.dialog-log { position:absolute; z-index:99; width:auto; padding:10px 20px; border:1px solid #e0272c; background:#ffe8e9; border-radius:3px; box-shadow:1px 1px 5px rgba(0,0,0,0.2); color:#e0272c; }
.dialog-log i { position:absolute; left:15px; top:-7px; width:14px; height:7px; background:url(../images/2414d17a63d3481d9972b0113858df71.gif) center center no-repeat; }


/******************************
 ** 兼容性
 ******************************/
body { _background:url(../images/495de062ba3943dcb12538132a009ac1.gif) center center no-repeat #fff; }
body > * { _display:none; }